section#main-body {
    margin: 0;
    padding: 0;
}
.landing-page .hero {
    padding: 50px 0;
    text-align: center;
}
.landing-page .hero h2 {
    margin: 0 0 15px 0;
    font-size: 3em;
}

.landing-page.nextcloud .hero h2 {
    margin: 0 0 15px 0;
    font-size: 3em;
    color: #0082c9;
}

.landing-page.nextcloud .features {
    background-color:#fff;
    border-color:#f2f2f2;
    color: #393939;
    font-size: 14px;
}

.landing-page .bggrey {
    background-color:#f2f2f2;
}

.landing-page .hero h3 {
    margin: 0;
    font-size: 1.7em;
    font-weight: normal;
}
.landing-page .hero img {
    display: block;
    max-width: 500px;
    padding-bottom: 25px;
    width: 100%;
    margin: 0 auto;
}
.landing-page.nextcloud .hero img {
    display: block;
    max-width: 1000px;
    padding-bottom: 25px;
    width: 100%;
    margin: 0 auto;
}
.landing-page .product-options .btn, .landing-page .validation-levels .btn {
    min-width: 120px;
}
.landing-page .product-options {
    padding: 40px 0 20px;
    text-align: center;
}
.landing-page .product-options h2, .landing-page .product-options h3, .landing-page .product-options h4 {
    margin: 0;
}
.landing-page .product-options h2, .landing-page .product-options h3, .landing-page .product-options h4 {
    padding: 0;
    font-size: 2.8em;
}
.landing-page .product-options h3 {
    padding: 0;
    font-size: 2.4em;
}
.landing-page .product-options .item {
    margin: 0 0 20px 0;
    padding: 30px;
    background-color: #fff;
    border-radius: 4px;
}
.landing-page .product-options h4 {
    font-size: 1.4em;
}
.landing-page .product-options .icon {
    line-height: 80px;
    font-size: 50px;
    color: #888;
}
.landing-page .product-options img {
    margin: 20px 0;
    max-width: 100%}
.landing-page .product-options small, .landing-page .product-options span {
    display: block;
}
.landing-page .product-options small {
    font-size: 13px;
}
.landing-page .product-options span {
    font-size: 16px;
    font-weight: 500;
}
.landing-page .product-options p {
    margin: 10px 0;
    color: #555;
}
.landing-page .product-options .price {
    margin: 10px 0;
    font-size: 1.1em;
    color: #444;
}
.landing-page .product-options .powered-by {
    text-align: right;
    color: #fff;
    font-size: .9em;
}
.landing-page .product-options .powered-by img {
    margin: 0 0 0 8px;
    max-height: 60px;
}
.landing-page .navbar {
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    margin-bottom: 0;
    background-color: #ff8f33 !important;
}
.landing-page .navbar .navbar-nav>li>a {
    text-align: center;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff !important;
    color: #fff !important;
    font-size: 16px;
}
.landing-page .navbar .navbar-nav>li>a:hover {
    background-color: #ff7300 !important;
}
.landing-page .navbar .navbar-nav>li.active>a {
    background: #fff;
}
.landing-page .content-block {
    padding: 50px 0;
}
.landing-page .content-block .content-image-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.landing-page .content-block .content-image-block img {
    max-width: 426px;
}

.landing-page.nextcloud .content-block .content-image-block img {
    max-width: 640px;
}
.landing-page .content-block .content-image-block:last-child {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
@media (max-width:991px) {
    .landing-page .content-block .content-image-block {
    display: none;
}
}.landing-page .content-block .block-title {
    margin: 0 0 60px !important;
}
.landing-page .content-block.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}
.landing-page .content-block.secondary {
    background-color: #009cde;
}
.landing-page .content-block.secondary .btn-group .btn-default {
    background-color: #fff;
    color: #393939;
    border-color: #e5e5e5;
}
.landing-page .content-block.secondary .btn-group .btn-default:hover, .landing-page .content-block.secondary .btn-group .btn-default:focus, .landing-page .content-block.secondary .btn-group .btn-default.active {
    background-color: #f2f2f2;
}
.landing-page .content-block p, .landing-page .content-block ul, .landing-page .content-block ol, .landing-page .content-block table {
    font-size: 16px;
    color: #888;
}
@media (max-width:767px) {
    .landing-page .content-block {
    padding: 40px 0;
}
.landing-page .content-block h1, .landing-page .content-block h2, .landing-page .content-block h3 {
    margin-top: 0;
}
.landing-page .content-block .block-title {
    margin: 0 0 30px !important;
}
}.landing-page .text13 {
    font-size: 1.3em;
}
.landing-page .text20 {
    font-size: 2em;
}
.landing-page .text20 h2 {
    margin: 0;
    font-weight: 300;
}
.landing-page .light-grey-bg {
    background-color: #f6f6f6;
    color: #222;
}
.landing-page .get-started {
    background-color: #009cde;
    color: #fff;
}
.landing-page .get-started h2 {
    margin: 0 0 20px 0;
}
.landing-page .get-started .price {
    font-size: 2em;
}
.landing-page .get-started .price:not(:first-child) {
    display: none;
}
.landing-page .get-started .additional-options .option:not(:first-child) {
    display: none;
}
.landing-page .get-started .checkbox-inline+.checkbox-inline {
    margin: 0;
}
.landing-page .get-started .radio-inline+.radio-inline {
    margin: 0;
}
.landing-page .get-started .pricing-tables {
    color: #393939;
    margin-bottom: 0;
    border: 0 none;
}
.landing-page .get-started .pricing-tables .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
@media (min-width:768px) {
    .landing-page .get-started .pricing-tables .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
}@media (max-width:767px) {
    .landing-page .get-started .pricing-tables .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
}.landing-page .get-started .pricing-tables .row .price-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.landing-page .get-started .pricing-tables .row .price-btn .price {
    text-align: center;
    font-size: 34px;
    font-weight: 500;
}
.landing-page .content-block.tabs {
    padding: 80px 0;
}
.landing-page .nav-tabs {
    border: 0;
}
.landing-page .nav-tabs>li {
    margin-right: 5px;
}
.landing-page .nav-tabs>li>a {
    background-color: transparent;
    border: 0;
    color: #393939;
}
.landing-page .nav-tabs>li>a:focus {
    background-color: transparent;
    border: 0;
}
.landing-page .nav-tabs>li>a:hover {
    background-color: transparent;
    border: 0;
}
.landing-page .nav-tabs>li.active>a {
    background-color: #fff;
    border: 0;
    border-top: 3px solid #009cde;
}
.landing-page .nav-tabs>li.active>a:focus {
    background-color: #fff;
    border: 0;
    border-top: 3px solid #009cde;
}
.landing-page .nav-tabs>li.active>a:hover {
    background-color: #fff;
    border: 0;
    border-top: 3px solid #009cde;
}
.landing-page .tab-content {
    padding: 30px;
    background-color: #fff;
    border-radius: 4px;
}
.landing-page .image-standout p {
    font-size: 16px;
    color: #555;
}
.landing-page .image-standout img {
    max-width: 100%}
.landing-page .currency-selector {
    margin: 0 0 30px 0;
    display: inline-block;
    width: 250px;
}
.landing-page .pricing-item {
    margin: 0 0 10px 0;
    text-align: center;
    background-color: #fff;
    border-radius: 4px;
}
.landing-page .pricing-item .header {
    padding: 30px 20px 10px;
}
.landing-page .pricing-item .header h4 {
    margin: 0;
    font-size: 21px;
    font-weight: 400 !important;
    letter-spacing: 0;
}
.landing-page .pricing-item .price {
    padding: 0 0 10px 0;
    font-size: 2em;
}
.landing-page .pricing-item ul {
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none;
}
.landing-page .pricing-item ul li {
    line-height: 28px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 16px;
    color: #888;
}
.landing-page .pricing-item .feature-heading {
    margin: 10px 0 0 0;
    background-color: #f2f2f2;
    line-height: 30px;
    font-weight: bold;
    font-size: 16px;
}
.landing-page .pricing-item form {
    padding: 15px;
    border-top: 1px solid #e5e5e5;
}

.landing-page .pricing-item .price span {
    color: #ff7300;
    font-size: 37px;
    font-weight: 700;
    font-family: 'Roboto',sans-serif;
}

.landing-page .features {
    background-color: #f2f2f2;
    text-align: center;
}
.landing-page .features .feature {
    margin-bottom: 30px;
    height: 250px;
    overflow: hidden;
}
.landing-page .features .feature .icon {
    line-height: 120px;
}
.landing-page.nextcloud .features .feature .icon img{
    max-width: 48px;
}
.landing-page .faq, .landing-page .faqs {
    background-color: #f2f2f2;
}
.landing-page .faq h3, .landing-page .faqs h3 {
    margin-bottom: 30px;
}
.landing-page .faq .panel-group, .landing-page .faqs .panel-group {
    margin: 30px 0;
}
.landing-page .faq .panel-group .panel, .landing-page .faqs .panel-group .panel {
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.landing-page .faq .panel-group .panel.panel-default, .landing-page .faqs .panel-group .panel.panel-default {
    border-color: #e5e5e5;
}
.landing-page .faq .panel-group .panel.panel-default .panel-heading, .landing-page .faqs .panel-group .panel.panel-default .panel-heading {
    border-radius: 4px;
    border-color: #e5e5e5;
    background-color: #fff;
    padding: 20px 30px;
    cursor: pointer;
}
.landing-page .faq .panel-group .panel.panel-default .panel-heading .panel-title, .landing-page .faqs .panel-group .panel.panel-default .panel-heading .panel-title {
    font-size: 18px;
    color: #393939;
    font-weight: 500;
    font-style: normal;
}
.landing-page .faq .panel-group .panel.panel-default .panel-heading .panel-title a, .landing-page .faqs .panel-group .panel.panel-default .panel-heading .panel-title a {
    text-decoration: none;
}
.landing-page .faq .panel-group .panel.panel-default .panel-body, .landing-page .faqs .panel-group .panel.panel-default .panel-body {
    padding: 30px;
}
.landing-page .faq .panel-group .panel-body, .landing-page .faqs .panel-group .panel-body {
    padding: 20px;
    border-color: #e5e5e5;
    color: #888;
    font-size: 16px;
}
.landing-page .faq .panel-group li, .landing-page .faqs .panel-group li {
    margin-top: 10px;
}
.landing-page .faq.no-panel p, .landing-page .faqs.no-panel p {
    min-height: 90px;
}
.landing-page .trusted-by {
    color: #888;
}
.landing-page .trusted-by img {
    max-height: 90px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .3;
}
.landing-page.mail-services .product-options .preview-text {
    padding: 50px;
    color: #fff;
}
.landing-page.mail-services .product-options .item {
    background-color: #f2f2f2;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
}
.landing-page.mail-services .product-options .icon {
    margin: 30px 0;
    color: #009cde;
}
.landing-page.mail-services .product-options .price {
    margin-bottom: 30px;
    font-size: 30px;
}
.landing-page.mail-services .product-options .price span {
    display: block;
    color: #888;
    font-size: 14px;
}
.landing-page.mail-services .light-grey-bg {
    margin-top: 0;
}
.landing-page.mail-services .benefits {
    margin: 0 0 30px 0;
    padding: 20px;
    border-radius: 4px;
    font-size: 16px;
    border: 1px solid #e5e5e5;
}
.landing-page.mail-services .benefits h4 {
    margin-bottom: 30px;
}
.landing-page.mail-services .benefits i {
    color: #009cde;
    padding-right: 5px;
}
.landing-page.mail-services .navbar {
    margin-bottom: 0;
}
.landing-page.mail-services .nav-tabs {
    margin-bottom: 0;
}
.landing-page.weebly .weebly-lite-plan {
    margin: 0 0 30px 0;
    padding: 20px;
    background-color: #fff;
    border-radius: 4px;
}
.landing-page.weebly .pricing-item ul {
    height: 290px;
}
.landing-page.weebly .pricing-item ul.ecommerce-features {
    height: 265px;
}
.landing-page.ssl .content-block h1, .landing-page.ssl .content-block h2, .landing-page.ssl .content-block h3, .landing-page.ssl .content-block h4, .landing-page.ssl .content-block h5, .landing-page.ssl .content-block h6 {
    margin: 0 0 20px 0;
    padding: 0;
}
.landing-page.ssl .validation-levels {
    padding: 20px 20px 0 20px;
    background-color: #009cde;
    text-align: center;
}
.landing-page.ssl .validation-levels h3 {
    margin: 0;
    line-height: 100px;
    font-weight: 300;
    font-size: 2em;
    color: #eee;
}
.landing-page.ssl .validation-levels .item {
    margin: 0 0 20px 0;
    padding: 30px;
    background-color: #fff;
    border-radius: 4px;
}
.landing-page.ssl .validation-levels .item h4 {
    margin: 0;
    font-size: 17px;
}
.landing-page.ssl .validation-levels .item img {
    margin: 20px 0;
    max-width: 100%}
.landing-page.ssl .validation-levels .item span {
    display: block;
    font-size: 16px;
    font-weight: 500;
}
.landing-page.ssl .validation-levels .item p {
    margin: 10px 0;
    color: #888;
}
.landing-page.ssl .validation-levels a.show-all {
    line-height: 50px;
    color: #fff;
}
.landing-page.ssl .standout p, .landing-page.ssl .standout ul li {
    font-size: 16px;
    color: #888;
}
.landing-page.ssl .ideal-for {
    text-align: center;
}
.landing-page.ssl .ideal-for i {
    padding: 15px 0;
    font-size: 3em;
    color: #009cde;
}
.landing-page.ssl .help-me-choose img {
    margin: 20px 0;
}
.landing-page.ssl .help-me-choose .ideal {
    font-style: italic;
    font-size: 85% !important;
}
.landing-page.ssl .help-me-choose .ssl-types-expl {
    font-size: 85% !important;
}
@media (min-width:992px) {
    .landing-page.ssl .what-is-ssl .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
}.landing-page.ssl .what-is-ssl ul {
    margin: 30px 0;
}
.landing-page.ssl .what-is-ssl .fas, .landing-page.ssl .what-is-ssl .far {
    float: left;
    color: #009cde;
    padding-right: 15px;
}
.landing-page.ssl .ssl-benefits {
    margin-top: 0;
    padding-top: 0;
}
.landing-page.ssl .ssl-benefits .row {
    margin-top: 40px;
    text-align: center;
}
.landing-page.ssl .ssl-benefits span {
    font-weight: 500;
    font-size: 16px;
}
.landing-page.ssl .ssl-benefits i {
    display: block;
    margin: 20px 0;
    font-size: 5em;
}
.landing-page.ssl .browser-notice {
    float: left;
    margin-top: -100px;
    width: 100%}
.landing-page.ssl .browser-notice .wrapper-container {
    padding: 0 75px;
}
.landing-page.ssl .browser-notice .wrapper {
    margin: 0 auto;
    padding: 40px;
    max-width: 660px;
    background-color: #fff;
    border-top: 4px solid #c00;
    -webkit-box-shadow: 2px 2px 5px #ccc;
    box-shadow: 2px 2px 5px #ccc;
    font-size: 1.4em;
    text-align: center;
}
.landing-page.ssl .browser-notice img {
    display: block;
    float: none !important;
    margin: 20px auto;
}
.landing-page.ssl .browser-msg span {
    display: block;
    padding: 42px 30px;
    font-size: 1.8em;
}
.landing-page.ssl .browser-msg img {
    float: left;
    max-width: 200px;
    padding-right: 40px;
}
.landing-page.ssl .competitive-upgrade-promo {
    margin: 80px 0 40px 0;
    background-color: #009cde;
    font-size: 2em;
    color: #fff;
    font-weight: 300;
    text-align: center;
}
.landing-page.ssl .competitive-upgrade-promo a {
    color: #fff;
    text-decoration: underline;
}
.landing-page.ssl .competitive-upgrade-banner {
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 12px;
    width: 100%;
    background: #444;
    color: #eee;
    z-index: 100;
}
.landing-page.ssl .competitive-upgrade-banner button.close {
    color: #fff;
}
.landing-page.ssl .competitive-upgrade-banner h4 {
    margin: 2px 0;
}
.landing-page.ssl .competitive-upgrade-banner p {
    margin: 2px 0;
}
.landing-page.ssl .detailed-info {
    padding: 80px 0;
    background-color: #f2f2f2;
}
.landing-page.ssl .detailed-info .panel-group {
    margin: 0;
}
.landing-page.ssl .detailed-info .panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.landing-page.ssl .detailed-info .arrow {
    float: left;
    width: 30px;
    text-align: center;
}
.landing-page.ssl .detailed-info .panel-heading {
    padding: 0;
    background-color: #fff;
    border-radius: 4px;
    cursor: pointer;
}
.landing-page.ssl .detailed-info .panel-heading h4 {
    font-size: 18px;
    padding: 20px 30px;
    margin: 0;
}
.landing-page.ssl .detailed-info .panel-heading h4 a {
    text-decoration: none;
    color: #393939;
}
.landing-page.ssl .detailed-info .panel-body {
    padding: 30px 20px;
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.landing-page.ssl .detailed-info .panel-body h4 {
    margin: 0 0 15px 0;
}
.landing-page.ssl .detailed-info .panel-body p {
    font-size: 16px;
    color: #888;
}
.landing-page.ssl .standout-1 {
    margin: 30px 0 200px 0;
    padding: 40px 0 0 0;
    background-color: #009cde;
    text-align: center;
}
.landing-page.ssl .standout-1 .browser {
    max-height: 400px;
    overflow: hidden;
}
.landing-page.ssl .standout-1 .browser .browser-image {
    float: left;
    width: 100%}
.landing-page.ssl .standout-1 .browser .browser-image img {
    max-width: 100%}
.landing-page.ssl .standout-1 h3 {
    padding: 30px 0;
    font-size: 2.4em;
    font-weight: 300;
    color: #fff;
}
.landing-page.ssl .standout-2 {
    color: #444;
    font-size: 1.5em;
    text-align: center;
}
.landing-page.ssl ul.ssl-certs-all {
    margin: 0;
    padding: 0;
    list-style: none;
}
.landing-page.ssl ul.ssl-certs-all li {
    margin: 0;
    padding: 25px 15px 15px;
    border-bottom: 3px solid #f8f8f8;
}
.landing-page.ssl ul.ssl-certs-all li:last-child {
    border-bottom: 0;
}
.landing-page.ssl ul.ssl-certs-all li h3 {
    font-weight: 300;
}
.landing-page.ssl ul.ssl-certs-all .padded-cell {
    padding-top: 30px;
    text-align: center;
}
.landing-page.ssl ul.ssl-certs-all .padded-cell .btn {
    margin-bottom: 5px;
}
.landing-page.ssl ul.ssl-certs-all .padded-cell a {
    font-size: .9em;
}
.landing-page.ssl ul.ssl-certs-all .price strong {
    font-size: 2em;
}
.landing-page.ssl ul.ssl-certs-all .price span {
    font-size: .9em;
    color: #888;
}
.landing-page.ssl .features {
    text-align: center;
}
.landing-page.ssl .features h3 {
    margin: 10px 0 40px 0;
    padding: 0;
    font-size: 2.8em;
}
.landing-page.ssl .features .feature {
    margin: 0 0 20px;
    height: auto;
    font-size: 5em;
}
.landing-page.ssl .features .feature h4 {
    font-size: 16px;
}
.landing-page.ssl .logos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    overflow: hidden;
}
.landing-page.ssl .logos .logo {
    width: 100%;
    max-width: 240px;
    padding: 15px;
}
.landing-page.ssl .logos img {
    max-width: 100%}
.landing-page.ssl .certificate-options {
    background-color: #009cde;
    color: #fff;
}
.landing-page.ssl .certificate-options .col-sm-3.sidebar .header, .landing-page.ssl .certificate-options .col-sm-4.sidebar .header, .landing-page.ssl .certificate-options .col-sm-6.sidebar .header {
    border: 0 none;
}
.landing-page.ssl .certificate-options .col-sm-3.sidebar ul li, .landing-page.ssl .certificate-options .col-sm-4.sidebar ul li, .landing-page.ssl .certificate-options .col-sm-6.sidebar ul li {
    text-align: left;
    padding-right: 20px;
    color: #fff;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 4px;
    margin-bottom: 1px;
    border: 0 none;
    font-weight: 300;
}
.landing-page.ssl .certificate-options .preview-text {
    padding: 180px 0 0;
    text-align: center;
}
.landing-page.ssl .certificate-options .block-header {
    padding: 0 15px;
    margin-bottom: 30px;
}
@media (min-width:768px) {
    .landing-page.ssl .certificate-options .block-header .currency-selector, .landing-page.ssl .certificate-options .block-header h3 {
    margin-bottom: 0;
}
}.landing-page.ssl .certificate-options.dv .block-header {
    margin-left: 8.33333%;
    margin-right: 8.33333%}
.landing-page.ssl .currency-selector {
    display: inline-block;
    width: 250px;
}
.landing-page.ssl .row-pricing-table {
    margin-left: -2px;
    margin-right: -2px;
}
.landing-page.ssl .row-pricing-table .pricing-table {
    background-color: #fff;
    border-radius: 4px;
    margin-bottom: 30px;
}
.landing-page.ssl .row-pricing-table .pricing-table .header {
    color: #393939;
}
.landing-page.ssl .row-pricing-table .pricing-table form {
    padding: 15px;
    border-top: 1px solid #e5e5e5;
}
.landing-page.ssl .row-pricing-table .header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 4px;
    padding: 16px;
    height: 80px;
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}
.landing-page.ssl .row-pricing-table .header h4 {
    font-size: 1.4em;
    margin-bottom: 0;
}
.landing-page.ssl .row-pricing-table ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: normal;
}
.landing-page.ssl .row-pricing-table ul li {
    padding: 0 15px;
    line-height: 40px;
    text-align: right;
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
    color: #888;
}
.landing-page.ssl .row-pricing-table ul li:last-child {
    border-bottom: 0;
}
.landing-page.ssl .dashed-border {
    padding-bottom: 70px;
    border-bottom: 1px dashed #ddd;
}
.landing-page.sitelock .hero img {
    padding-bottom: 15px;
    opacity: .7;
}
.landing-page.sitelock .content-image-block img {
    max-width: 326px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .3;
}
.landing-page.sitelock .plans {
    padding: 80px 0;
    background-color: #009cde;
}
.landing-page.sitelock .plans h2, .landing-page.sitelock .plans h3, .landing-page.sitelock .plans h4 {
    color: #fff;
}
.landing-page.sitelock .plans .plan {
    margin: 20px 0;
    padding: 0;
    background-color: #fff;
    border-radius: 4px;
}
.landing-page.sitelock .plans .plan .header {
    margin: 0;
    padding: 20px;
}
.landing-page.sitelock .plans .plan .header h2, .landing-page.sitelock .plans .plan .header h3, .landing-page.sitelock .plans .plan .header h4 {
    color: #393939;
}
.landing-page.sitelock .plans .plan .header h4 {
    font-size: 17px;
}
.landing-page.sitelock .plans .plan .header p {
    font-size: 16px;
}
.landing-page.sitelock .plans .plan ul {
    margin: 0;
    padding: 20px 25px;
    list-style: none;
}
.landing-page.sitelock .plans .plan ul li {
    line-height: 28px;
    text-align: right;
    border-bottom: 1px solid #e5e5e5;
}
.landing-page.sitelock .plans .plan ul li:last-child {
    border: 0;
}
.landing-page.sitelock .plans .plan ul li span {
    float: left;
}
.landing-page.sitelock .plans .plan .footer {
    margin: 15px 0 0;
    padding: 20px;
}
.landing-page.sitelock .plans .plan .footer select {
    margin-bottom: 10px;
}
.landing-page.sitelock .plans .fas, .landing-page.sitelock .plans .far {
    font-size: 1.3em;
}
.landing-page.sitelock .plans .fa-check {
    color: #009cde;
}
.landing-page.sitelock .emergency {
    background-color: #f2f2f2;
}
.landing-page.sitelock .emergency h2.text-danger {
    color: #d9534f;
}
.landing-page.sitelock .emergency .fas, .landing-page.sitelock .emergency .far {
    color: #d9534f;
}
.landing-page.sitelock .emergency .emergency-buy-banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px 30px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
}
@media (max-width:767px) {
    .landing-page.sitelock .emergency .emergency-buy-banner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: normal;
    -ms-flex-align: normal;
    align-items: normal;
    padding: 15px;
}
.landing-page.sitelock .emergency .emergency-buy-banner .emergency-message {
    margin-bottom: 20px;
}
}.landing-page.sitelock .emergency .emergency-buy-banner .emergency-message {
    font-size: 17px;
    font-weight: 500;
    text-decoration: underline;
}
.landing-page.sitelock .feature-wrapper {
    margin: 0 0 20px 0;
}
.landing-page.sitelock .feature-wrapper i {
    float: left;
    font-size: 5em;
}
.landing-page.sitelock .feature-wrapper .content {
    margin-left: 100px;
}
.landing-page.sitelock .features {
    margin: 0;
    padding: 40px 0;
    background-color: transparent;
    text-align: left;
}
.landing-page.sitelock .faq {
    background-color: #fff;
}
.landing-page.codeguard .strong-green span {
    color: #94c83d;
    font-style: italic;
    font-weight: bold;
}
.landing-page.codeguard .overview-features ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.landing-page.codeguard .overview-features img {
    padding: 5px 30px;
}
.landing-page.codeguard .overview-features span {
    font-size: medium;
    color: #888;
}
.landing-page.codeguard .features {
    background-color: inherit;
}
.landing-page.codeguard .features .feature {
    padding-top: 5px;
}
.landing-page.codeguard .pricing {
    background: #94c83d url(../../../../assets/img/marketconnect/codeguard/pricing-bg.gif);
    color: #fff;
}
.landing-page.codeguard .pricing .irs.js-irs-0 {
    height: 32px;
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.landing-page.codeguard .pricing .pricing-slider-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
}
@media (max-width:767px) {
    .landing-page.codeguard .pricing .pricing-slider-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
}@media (min-width:768px) {
    .landing-page.codeguard .pricing .pricing-slider-header h4, .landing-page.codeguard .pricing .pricing-slider-header .currency-selector {
    margin: 0;
}
}.landing-page.codeguard .pricing .pricing-slider-header .currency-selector {
    margin: 0;
}
.landing-page.codeguard .pricing .pricing-slider-actions {
    margin-top: 15px;
}
@media (max-width:767px) {
    .landing-page.codeguard .pricing .pricing-slider-actions {
    display: none;
}
}.landing-page.codeguard .pricing .pricing-slider-actions .slider-actions-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.landing-page.codeguard .pricing .pricing-slider-actions .slider-actions-list .slider-actions-btn {
    position: relative;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    color: #888;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-width: 68px;
    line-height: 24px;
    font-weight: 500;
    cursor: pointer;
}
.landing-page.codeguard .pricing .pricing-slider-actions .slider-actions-list .slider-actions-btn span {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 1px 4px 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    z-index: 2;
}
.landing-page.codeguard .pricing .pricing-slider-actions .slider-actions-list .slider-actions-btn.active {
    border-color: #94c83d;
    color: #fff;
    background-color: #94c83d;
}
.landing-page.codeguard .pricing .pricing-slider-actions .slider-actions-list .slider-actions-btn.active:before {
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    border: 1px solid #94c83d;
    top: -5px;
    z-index: 1;
    background: #94c83d;
    left: 50%;
    margin-left: -5px;
}
.landing-page.codeguard .pricing .pricing-slider-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 20px;
}
@media (min-width:768px) {
    .landing-page.codeguard .pricing .pricing-slider-bottom {
    padding-top: 30px;
}
}.landing-page.codeguard .pricing .pricing-slider-bottom .pricing-slider-summary {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.landing-page.codeguard .pricing .pricing-slider-bottom .pricing-slider-summary .pricing-slider-summary-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 120px;
    position: relative;
    margin-right: 24px;
}
.landing-page.codeguard .pricing .pricing-slider-bottom .pricing-slider-summary .pricing-slider-summary-item .pricing-slider-summary-label {
    font-size: 14px;
    line-height: 24px;
    color: #888;
    margin-bottom: 5px;
}
.landing-page.codeguard .pricing .pricing-slider-bottom .pricing-slider-summary .pricing-slider-summary-item .pricing-slider-summary-value {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 34px;
    line-height: 44px;
    font-weight: 400;
}
.landing-page.codeguard .pricing .pricing-slider-bottom .pricing-slider-summary .pricing-slider-summary-item .pricing-slider-summary-value .price {
    font-size: 34px;
}
.landing-page.codeguard .pricing .pricing-slider-bottom .pricing-slider-summary .pricing-slider-summary-item:not(:last-of-type):after {
    content: '';
    position: absolute;
    right: 0;
    width: 1px;
    background: #e5e5e5;
    top: 0;
    bottom: 0;
}
.landing-page.codeguard .pricing .pricing-slider-bottom .pricing-slider-summary .pricing-slider-summary-item .price-cycle {
    font-size: 26px;
    line-height: 36px;
    -ms-flex-item-align: end;
    align-self: flex-end;
    margin-bottom: 3px;
}
.landing-page.codeguard .pricing .pricing-slider-bottom .pricing-slider-form-action {
    padding: 15px 10px 0;
    margin: 30px 0 0;
}
@media (min-width:768px) {
    .landing-page.codeguard .pricing .pricing-slider-bottom .pricing-slider-form-action {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-item-align: end;
    align-self: flex-end;
    padding: 0;
    margin: 0;
    border: 0 none;
}
}@media (max-width:767px) {
    .landing-page.codeguard .pricing .pricing-slider-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
}.landing-page.codeguard .irs-slider {
    background: #94c83d;
    top: -7px;
    width: 68px;
    cursor: pointer;
    z-index: 1100;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.landing-page.codeguard .irs-slider:hover {
    background: #80b032;
    top: -7px;
    width: 68px;
    cursor: pointer;
    z-index: 1100;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.landing-page.codeguard .irs-line {
    border: 0;
    height: 16px;
    top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 0;
}
.landing-page.codeguard .irs-bar {
    height: 16px;
    border: 0;
    top: 0;
    background: #6c6c6c;
}
.landing-page.codeguard .irs-bar-edge {
    height: 16px;
    width: 50px;
    top: 0;
    border: 0 solid #428bca;
    background: #6c6c6c;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 0;
}
.landing-page.codeguard .order-btn {
    padding: 12px 35px;
    background-color: #6c6c6c;
    color: #fff;
    font-size: 16px;
    border: 0;
}
.weebly-upgrade-container {
    margin: 30px 0 50px;
    padding: 0;
    border: 1px solid #ddd;
}
.weebly-upgrade-container .content-padded {
    padding: 70px 40px 40px;
    text-align: center;
}
.weebly-upgrade-container img {
    max-width: 100%;
    max-height: 135px;
}
.weebly-upgrade-container .promo-wrapper {
    margin: 0;
    padding: 40px;
    background-color: #f6f6f6;
    min-height: 400px;
}
.weebly-upgrade-container .promo-wrapper .logincontainer {
    margin: 30px auto 50px;
}
.weebly-upgrade-container .promo-wrapper h3 {
    margin: 20px 0;
}
.weebly-upgrade-container .promo-wrapper ul {
    margin: 30px 0;
}
.weebly-upgrade-container .promo-wrapper .btn-success {
    margin-bottom: 20px;
    padding: 15px 15px;
    font-size: 1.1em;
    font-weight: 300;
}
.weebly-upgrade-container .weebly-service-select {
    margin-bottom: 10px;
}
@media (min-width:768px) {
    .landing-page .navbar .navbar-nav {
    width: 100%}
.landing-page.codeguard .overview-features li {
    float: left;
    margin: 0;
    width: 20%;
    text-align: center;
    border-right: 1px solid #ddd;
}
.landing-page.codeguard .overview-features li:last-child {
    border-right: 0;
}
.landing-page.codeguard .overview-features img {
    display: block;
    margin: 0 auto;
    padding: 20px;
}
.landing-page.codeguard .overview-features span {
    display: block;
    padding: 0 30px 20px;
    font-size: medium;
    color: #888;
}
}@media (min-width:992px) {
    .landing-page .navbar .navbar-nav>li {
    width: 25%}
.landing-page .navbar .navbar-nav>li>a {
    border-left: 1px solid #ccc;
}
.landing-page .navbar .navbar-nav>li:last-child>a {
    border-right: 1px solid #ccc;
}
.landing-page.ssl .navbar .navbar-nav>li {
    width: 20%}
.landing-page.sitelock .plans .plan ul {
    height: 480px;
}
}@media (max-width:767px) {
    .landing-page .standout-features p {
    margin: 0 20px 50px;
}
.landing-page.ssl .logos img {
    margin-bottom: 20px;
    max-height: 50px;
}
.landing-page.ssl .row-pricing-table .header {
    margin-top: 40px;
}
}@media (max-width:1199px) {
    .landing-page.ssl .browser-msg span {
    padding: 25px 30px;
}
}@media (max-width:991px) {
    .landing-page.ssl .browser-msg span {
    padding: 15px 30px;
}
}@media (max-width:700px) {
    .landing-page.ssl .standout-1 h3 {
    padding: 0 0 20px 0;
    font-size: 1.6em;
}
.landing-page.ssl .browser-notice .wrapper {
    font-size: 1em;
}
.landing-page.ssl .browser-notice .wrapper img {
    max-width: 80px;
}
.landing-page.ssl .browser-msg span {
    font-size: 1.4em;
}
}
